
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1466852650'); /* IE9*/
  src: url('iconfont.eot?t=1466852650#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1466852650') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1466852650') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1466852650#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow:before { content: "\e61a"; }
.icon-phone-active:before { content: "\e602"; }
.icon-guwen:before { content: "\e603"; }
.icon-search:before { content: "\e61b"; }
.icon-woshou:before { content: "\e624"; }
.icon-vip:before { content: "\e604"; }
.icon-password-confirm:before { content: "\e618"; }
.icon-iconfontqq:before { content: "\e62a"; }
.icon-password:before { content: "\e606"; }
.icon-checkCode:before { content: "\e608"; }
.icon-daoyou:before { content: "\e613"; }
.icon-food:before { content: "\e614"; }
.icon-hotel:before { content: "\e625"; }
.icon-success:before { content: "\e609"; }
.icon-error:before { content: "\e60a"; }
.icon-car:before { content: "\e60d"; }
.icon-f:before { content: "\e628"; }
.icon-smile:before { content: "\e623"; }
.icon-user:before { content: "\e620"; }
.icon-meal:before { content: "\e60e"; }
.icon-plane:before { content: "\e626"; }
.icon-warning:before { content: "\e621"; }
.icon-calender:before { content: "\e627"; }
.icon-hotel-icon-2:before { content: "\e60c"; }
.icon-zan:before { content: "\e61e"; }
.icon-safe:before { content: "\e605"; }
.icon-phone3:before { content: "\e607"; }
.icon-flag:before { content: "\e611"; }
.icon-user1:before { content: "\e600"; }
.icon-order:before { content: "\e61f"; }
.icon-building:before { content: "\e615"; }
.icon-arrow-down:before { content: "\e61c"; }
.icon-hotel-icon-1:before { content: "\e612"; }
.icon-like:before { content: "\e622"; }
.icon-phone:before { content: "\e601"; }
.icon-ticket:before { content: "\e60f"; }
.icon-finger:before { content: "\e60b"; }
.icon-arrow-left:before { content: "\e619"; }
.icon-building1:before { content: "\e610"; }
.icon-coupon:before { content: "\e616"; }
.icon-triangle-right:before { content: "\e61d"; }
.icon-car1:before { content: "\e617"; }
.icon-fenlei:before { content: "\e629"; }
